{
  "paths": [
    {
      "_path": "lib/R/library/phangorn/CITATION",
      "path_type": "hardlink",
      "sha256": "6403b56cbc24a93787f52f2dd424fca939d37fb65268539cef4cd4a1131da976",
      "size_in_bytes": 1263
    },
    {
      "_path": "lib/R/library/phangorn/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "cde6f58cc8da7fabc444bc02ea1ab0b79d4613517ee6e6ee4359ff3676d96cb8",
      "size_in_bytes": 2733
    },
    {
      "_path": "lib/R/library/phangorn/INDEX",
      "path_type": "hardlink",
      "sha256": "d45ac9eb4d040ef699735588d05866c8d14f2294c286e03c87f0f700024870f5",
      "size_in_bytes": 3385
    },
    {
      "_path": "lib/R/library/phangorn/MD5",
      "path_type": "hardlink",
      "sha256": "6528dc8be968956e04a25b39657ab8faa04a6ce2328fbd618c3871482b2313cb",
      "size_in_bytes": 10046
    },
    {
      "_path": "lib/R/library/phangorn/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "f1f53aa371f1207a4554992e2a3f8dfe509aefe9745a00adbe5a662e8760e267",
      "size_in_bytes": 3133
    },
    {
      "_path": "lib/R/library/phangorn/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "c0eb6b7500c7fff981445babca5c998c9e3e50a45e9fee2cf9903653bc88fc37",
      "size_in_bytes": 164
    },
    {
      "_path": "lib/R/library/phangorn/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "fb23f8abcda8f0b8429142f417f0f5af6339e68e53a01b0f79036aa9ef263b88",
      "size_in_bytes": 122
    },
    {
      "_path": "lib/R/library/phangorn/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "c26ccc5ea5aab48b03c60cae7f51087ac0db85fa043ab7623806e69e76e994f4",
      "size_in_bytes": 3176
    },
    {
      "_path": "lib/R/library/phangorn/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "e6f2a74eff9783f37ca4fa1d4ec5cfc81902598bd179ae73491e217b4e571a8d",
      "size_in_bytes": 1921
    },
    {
      "_path": "lib/R/library/phangorn/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "b191a921218fa559f22aa2fd6fc3495502d1eac3261e4658f63e9766c3ef4cb5",
      "size_in_bytes": 2253
    },
    {
      "_path": "lib/R/library/phangorn/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "ae2e89eb34cc6db0428c5af084181fda51addb611b6b05c07968c1bfde01f33c",
      "size_in_bytes": 1847
    },
    {
      "_path": "lib/R/library/phangorn/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "bd48511c25b724907b37327317eaea60cff208ee9f9cd4db51a208646b9782f0",
      "size_in_bytes": 387
    },
    {
      "_path": "lib/R/library/phangorn/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "d31d588a9cae292860f51e2590ebf44c41127a4e9c7c899adbbdd19d5c9adfde",
      "size_in_bytes": 6743
    },
    {
      "_path": "lib/R/library/phangorn/NEWS",
      "path_type": "hardlink",
      "sha256": "87d582fe8f68179293d866350385b5354d3c709c63bc0a56ba6b8e5a87e5ff29",
      "size_in_bytes": 24611
    },
    {
      "_path": "lib/R/library/phangorn/R/phangorn",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/phangorn/R/phangorn.rdb",
      "path_type": "hardlink",
      "sha256": "f3a9261c82363cb6a0137c7be3bd5511669001f3573af5009109bf694423bf6a",
      "size_in_bytes": 926936
    },
    {
      "_path": "lib/R/library/phangorn/R/phangorn.rdx",
      "path_type": "hardlink",
      "sha256": "d2a7e987bb0c4878d54a57fa3f4a9c62c9aaa5f697e27f790be013c23279c0e5",
      "size_in_bytes": 6398
    },
    {
      "_path": "lib/R/library/phangorn/R/sysdata.rdb",
      "path_type": "hardlink",
      "sha256": "78246471aa6291fa87526ddc3561c96900912b7b5e0b0fd7310b55eb2f0cbf16",
      "size_in_bytes": 24625
    },
    {
      "_path": "lib/R/library/phangorn/R/sysdata.rdx",
      "path_type": "hardlink",
      "sha256": "d223e77dd1d8e4498d3a1ff240483e10cd654a7d9285c206824bc683b459447e",
      "size_in_bytes": 429
    },
    {
      "_path": "lib/R/library/phangorn/README",
      "path_type": "hardlink",
      "sha256": "aa32d75e1f53e0d41a1e5f5aec5809d87bbae1d0ff73ca324c420843e086d9fa",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/R/library/phangorn/data/Laurasiatherian.RData",
      "path_type": "hardlink",
      "sha256": "186e13524865ed404a46298d634da2b2778d0f88bcf0da6d772ce7128ee5a7c3",
      "size_in_bytes": 15988
    },
    {
      "_path": "lib/R/library/phangorn/data/chloroplast.RData",
      "path_type": "hardlink",
      "sha256": "539cd105156aab50b7666aace5bfc4bb18cd5fb36c4a4cebb7030606cc98d6d1",
      "size_in_bytes": 21692
    },
    {
      "_path": "lib/R/library/phangorn/data/yeast.RData",
      "path_type": "hardlink",
      "sha256": "091a94b9e17450fd1cc3c8aff9aa7f6843c9c05e3eca281eebac77f39e8a976f",
      "size_in_bytes": 157884
    },
    {
      "_path": "lib/R/library/phangorn/doc/AdvancedFeatures.R",
      "path_type": "hardlink",
      "sha256": "5a934d3c0db0fac71e484899363a004c8c214f74fe1cac9a794f2b3ad7ed8ffd",
      "size_in_bytes": 2596
    },
    {
      "_path": "lib/R/library/phangorn/doc/AdvancedFeatures.Rmd",
      "path_type": "hardlink",
      "sha256": "cbd9e5c3e8eb251e9894c1a82ae8d65bda296631a733b0a4501a262c02166510",
      "size_in_bytes": 13528
    },
    {
      "_path": "lib/R/library/phangorn/doc/AdvancedFeatures.html",
      "path_type": "hardlink",
      "sha256": "84d037a625ceb2f28efaba3e06cbbf3a79ebd0b1bf1bf20f9353cab9992c3b29",
      "size_in_bytes": 120238
    },
    {
      "_path": "lib/R/library/phangorn/doc/Ancestral.R",
      "path_type": "hardlink",
      "sha256": "3b862457160c8533963cac801a5f3f9ed2c7d5e2e3d3a51cea40a55985a0e813",
      "size_in_bytes": 2085
    },
    {
      "_path": "lib/R/library/phangorn/doc/Ancestral.Rmd",
      "path_type": "hardlink",
      "sha256": "b86cec2311087b4cd26d702e0e5e43d99ee6d2ac3d57d9fe6b08c24ad94d9320",
      "size_in_bytes": 4572
    },
    {
      "_path": "lib/R/library/phangorn/doc/Ancestral.html",
      "path_type": "hardlink",
      "sha256": "fdb61fc56d47f9a1643826e3134f71a58be5a7ba0377938d9b888d8065ccee5d",
      "size_in_bytes": 267972
    },
    {
      "_path": "lib/R/library/phangorn/doc/IntertwiningTreesAndNetworks.R",
      "path_type": "hardlink",
      "sha256": "bb328df1a0bb6df994cf75c75bb12e0282abf596009a24b69da7bb495043a654",
      "size_in_bytes": 8894
    },
    {
      "_path": "lib/R/library/phangorn/doc/IntertwiningTreesAndNetworks.Rmd",
      "path_type": "hardlink",
      "sha256": "9930da61b87a57fcd60e862bb3924c4817e05c634799f65b7452d8f2ec77811b",
      "size_in_bytes": 14145
    },
    {
      "_path": "lib/R/library/phangorn/doc/IntertwiningTreesAndNetworks.html",
      "path_type": "hardlink",
      "sha256": "30b897dd9713abb7039e2328aa2014a7cd62d57d2d594edd60a08e6872ac3304",
      "size_in_bytes": 476344
    },
    {
      "_path": "lib/R/library/phangorn/doc/Networx.R",
      "path_type": "hardlink",
      "sha256": "e2b440ae1b8025f3067ee22459afdbf91c8b5a0391c74c129f51edaf7b0f607e",
      "size_in_bytes": 1563
    },
    {
      "_path": "lib/R/library/phangorn/doc/Networx.Rmd",
      "path_type": "hardlink",
      "sha256": "581637f9514e67baebb60e07e875b6d821dadce0535a0fbb036e8d3809e87730",
      "size_in_bytes": 5448
    },
    {
      "_path": "lib/R/library/phangorn/doc/Networx.html",
      "path_type": "hardlink",
      "sha256": "eca970521a52f801ad369919f69a2f8893d3979915be7bb922e677622971b301",
      "size_in_bytes": 384988
    },
    {
      "_path": "lib/R/library/phangorn/doc/Trees.R",
      "path_type": "hardlink",
      "sha256": "236c8e9e32b8109c4086b6a6925e9bc1d28c07c44c0ba4406f9008ca4650941d",
      "size_in_bytes": 5307
    },
    {
      "_path": "lib/R/library/phangorn/doc/Trees.Rmd",
      "path_type": "hardlink",
      "sha256": "1b2acb65b4fb23e843a9418f974f4a01288fb2e4bc9525c4c0a97ce8f3cf4feb",
      "size_in_bytes": 11427
    },
    {
      "_path": "lib/R/library/phangorn/doc/Trees.html",
      "path_type": "hardlink",
      "sha256": "cfdbdc484f91c9fec77ee57a7141376698b5fd36f3bcae81b1fdaf2e66ad9efd",
      "size_in_bytes": 168804
    },
    {
      "_path": "lib/R/library/phangorn/doc/index.html",
      "path_type": "hardlink",
      "sha256": "4f6addcbedec6ce37cacbd5aaf18670a226038bd62793f14cc9c8f1c6ef5a914",
      "size_in_bytes": 3502
    },
    {
      "_path": "lib/R/library/phangorn/extdata/Blosum62.dat",
      "path_type": "hardlink",
      "sha256": "cbc84bd031b782777a297acf4a21f1c1fd87ba74477c2036b68a4c57f92305f5",
      "size_in_bytes": 2952
    },
    {
      "_path": "lib/R/library/phangorn/extdata/Dayhoff.dat",
      "path_type": "hardlink",
      "sha256": "f167d579f8d3489545a325cb255098b62479b33f7c9a853bf5e5605248d085fe",
      "size_in_bytes": 1350
    },
    {
      "_path": "lib/R/library/phangorn/extdata/FLU.dat",
      "path_type": "hardlink",
      "sha256": "7280c88af5f4dd6553a759c10ec0f714103ee32bb63d2a4cfbbc7e4a8df7d670",
      "size_in_bytes": 3721
    },
    {
      "_path": "lib/R/library/phangorn/extdata/HIVb.dat",
      "path_type": "hardlink",
      "sha256": "e9cbca0c650bfdb08a540dc27179c563da03b14f49ede54481f90c77e86f4551",
      "size_in_bytes": 1788
    },
    {
      "_path": "lib/R/library/phangorn/extdata/HIVw.dat",
      "path_type": "hardlink",
      "sha256": "03617769e8006f805126297d03e23526bc8af33e151d24fc03f0d121101469e3",
      "size_in_bytes": 1661
    },
    {
      "_path": "lib/R/library/phangorn/extdata/JTT.dat",
      "path_type": "hardlink",
      "sha256": "d703054dcd03181f04e8a22ad8e644ebdc0c50c0e1cc9f8457a57604dd147b41",
      "size_in_bytes": 1367
    },
    {
      "_path": "lib/R/library/phangorn/extdata/MtZoa.dat",
      "path_type": "hardlink",
      "sha256": "6a9eccf91f8db7a2a35bf2c0120b9a1322b50fe515a049709b4ae9db473c453f",
      "size_in_bytes": 1419
    },
    {
      "_path": "lib/R/library/phangorn/extdata/RtREV.dat",
      "path_type": "hardlink",
      "sha256": "0d6db65cd0744e184ca695ee946011f9513b8b63546ba1b95fc8d7da53b8d2b5",
      "size_in_bytes": 754
    },
    {
      "_path": "lib/R/library/phangorn/extdata/VT.dat",
      "path_type": "hardlink",
      "sha256": "8c8004c42e35842c1c46ebea2f45b0dcf82f8dd970338202ed22d508d9ccb646",
      "size_in_bytes": 1882
    },
    {
      "_path": "lib/R/library/phangorn/extdata/cpREV.dat",
      "path_type": "hardlink",
      "sha256": "1410518f6f31ff2b9634c4f1183d33a7e1d4e44a8e6ab321bb72ac68d63da527",
      "size_in_bytes": 1876
    },
    {
      "_path": "lib/R/library/phangorn/extdata/dayhoff-dcmut.dat",
      "path_type": "hardlink",
      "sha256": "f9a794b2d1df6c1e48b1ac4d0a4d41e65eee94f5b04132f318e4c127b93c717e",
      "size_in_bytes": 2991
    },
    {
      "_path": "lib/R/library/phangorn/extdata/jtt-dcmut.dat",
      "path_type": "hardlink",
      "sha256": "4ab0178aa1ba8e071890b5d22f89c879f9169add84c19cdde36888d67721431a",
      "size_in_bytes": 2982
    },
    {
      "_path": "lib/R/library/phangorn/extdata/lg.dat",
      "path_type": "hardlink",
      "sha256": "ba07921993d1fcd3a546729820d5b43cf816eec1e47f726a54ce2df43df5aebd",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/R/library/phangorn/extdata/mtArt.dat",
      "path_type": "hardlink",
      "sha256": "0eb6eeff065aeb06c57964ccc4fc2b818f406ee90a59e2a22f0cab31f4d09ec1",
      "size_in_bytes": 4884
    },
    {
      "_path": "lib/R/library/phangorn/extdata/mtREV24.dat",
      "path_type": "hardlink",
      "sha256": "6be83e0816b286a07e4957ab37a92180f819952c3d43cbf3562b3fe7bff714ce",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/R/library/phangorn/extdata/mtmam.dat",
      "path_type": "hardlink",
      "sha256": "65f45495661accbe80c5dccdb7eb5417688ce573f4ba714566f40ea53e06e5b7",
      "size_in_bytes": 3766
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bestTree.3moles",
      "path_type": "hardlink",
      "sha256": "91f855d10b0bd64dac6778eece17c011d8da50eba060efebb0bf79a55c338346",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bestTree.AIs",
      "path_type": "hardlink",
      "sha256": "20c6a4b3d3f3a3128b8d143fe9629be7bc71344da8ca9d5c3603bb045638d4ca",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bestTree.Wang.out",
      "path_type": "hardlink",
      "sha256": "c00f6cecab9736611b7a08d8c959753ef31869955f2a35719d5897750c0b80c5",
      "size_in_bytes": 1378
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bestTree.YCh",
      "path_type": "hardlink",
      "sha256": "7215518634e4f22e88d4a01221af6c3dcdfb398cff6c1a5ac5a14c1f8903bb5f",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bestTree.mtG",
      "path_type": "hardlink",
      "sha256": "981b6f7ee41600a4405f8b55b68a2e44e77bb446aa5b8e42da9f21d0129c23e0",
      "size_in_bytes": 348
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitions.3moles",
      "path_type": "hardlink",
      "sha256": "6de4b1f7db664c1ec5c9e94350c4c4e4648a4f0d3dedbfa43cb41c2a2b2cb7e5",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitions.AIs",
      "path_type": "hardlink",
      "sha256": "c1c7df736559af544c3dda67d40abeb23f1bbbce974841e4ffe783152cb82a55",
      "size_in_bytes": 355
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitions.YCh",
      "path_type": "hardlink",
      "sha256": "e8632be1b27fb395ec9ba50a6c60e4346500910432b031d5668f75ae316d4ed3",
      "size_in_bytes": 356
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitions.mtG",
      "path_type": "hardlink",
      "sha256": "4f10cd8c8ba3c8b5cd127d0fcb842c79a17b9c49a5c2a83631dd75f0e6f65673",
      "size_in_bytes": 357
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitions.woodmouse",
      "path_type": "hardlink",
      "sha256": "ad8759573fed3d68b39c28e5b8c70632b946b60c99b1218c7048c3c1fc90f426",
      "size_in_bytes": 786
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitionsBranchLabels.3moles",
      "path_type": "hardlink",
      "sha256": "126f6f0e44c2d4f39f70fc71aab6c498e923cffd3b7697598a04279a89bcea4f",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitionsBranchLabels.AIs",
      "path_type": "hardlink",
      "sha256": "d474f75bbd053cd2a3ffa7d3bbf123ab21df1ec752ddd1875470eb50b4fc1a3f",
      "size_in_bytes": 365
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitionsBranchLabels.YCh",
      "path_type": "hardlink",
      "sha256": "03a6a626a85f0484821e2e7dd1cf3d9299c8c76173795e57625ebdfc015da3b3",
      "size_in_bytes": 366
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bipartitionsBranchLabels.mtG",
      "path_type": "hardlink",
      "sha256": "4ebecf877e400502bb5d03424c22961f15e74488de80291a657288166f932619",
      "size_in_bytes": 367
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.3moles",
      "path_type": "hardlink",
      "sha256": "ebf622a6525dd4b2e4e08cb1e7eb68f8e07eb3f44881a2b30c9bdda4fc0a3348",
      "size_in_bytes": 45000
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.AIs",
      "path_type": "hardlink",
      "sha256": "afd57471d0e720d0932f61a13ecc3684be51dd04fc39a27d644ad877491f4b65",
      "size_in_bytes": 24750
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.Wang.out",
      "path_type": "hardlink",
      "sha256": "ec5e973aa46055602512776b9878baec44ac915a7a72f61900d4decbd28f055d",
      "size_in_bytes": 155000
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.YCh",
      "path_type": "hardlink",
      "sha256": "1d1a50e5050411eac147193f78fc5f1fba7180736f8004057a7ed9404182645b",
      "size_in_bytes": 11250
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.mtG",
      "path_type": "hardlink",
      "sha256": "f464ba1efb92289c4cac0c5c46b81fd22221cf19298a107f2138258a01a20130",
      "size_in_bytes": 4500
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_bootstrap.woodmouse",
      "path_type": "hardlink",
      "sha256": "275c4a7eb0d0844db1a48ec6b5f0a6990ff9c04021e3dd3ed89c456a274ea804",
      "size_in_bytes": 141000
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/RAxML_distances.Wang.nxs",
      "path_type": "hardlink",
      "sha256": "993c917fe9795f10401c1bd655ff78cc3f8d48221eaba1bde3dc413c6ad549be",
      "size_in_bytes": 49940
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/Splits.txt",
      "path_type": "hardlink",
      "sha256": "a8b3b569d3f28521a01c48e1691c138016ab1c17da1f7d51332f960911a8b4f6",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/primates.dna",
      "path_type": "hardlink",
      "sha256": "8adcd2cb6f575c58aa92e1c4c4484f8f0a478cfcafffd9e9914953ef897d0a5b",
      "size_in_bytes": 4160
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/woodmouse.fasta",
      "path_type": "hardlink",
      "sha256": "dce937882cb9cdc9c05d4e19f392f807d377b3ccaae90a5b6f603ff54fded745",
      "size_in_bytes": 14649
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/woodmouse.mrbayes.nex.con",
      "path_type": "hardlink",
      "sha256": "5591b718d10b61e00f6ae31d8b18c3eaf6f89e4d799b5165f37920d968d5c99a",
      "size_in_bytes": 419
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/woodmouse.mrbayes.nex.run1.t",
      "path_type": "hardlink",
      "sha256": "c4ce86754a81041d2ee0b62e90d36393bdc6d1c3fb8e04d319e57561637d5c26",
      "size_in_bytes": 86312
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/woodmouse.mrbayes.nex.run2.t",
      "path_type": "hardlink",
      "sha256": "a8fa8882cf9b309ca2fe8564221cf89073a9b7fbeda85c4dc99a4b9bd46d04ef",
      "size_in_bytes": 86312
    },
    {
      "_path": "lib/R/library/phangorn/extdata/trees/woodmouse.nxs",
      "path_type": "hardlink",
      "sha256": "5c7d83ea900880de1bc2eb729fccd2b0049f8e9087879e002d912c7893369d2c",
      "size_in_bytes": 32589
    },
    {
      "_path": "lib/R/library/phangorn/extdata/wag.dat",
      "path_type": "hardlink",
      "sha256": "a00d72f19ed868ff9f207e288d2e7c4a0d4760e2da4a51ec2f58a9a0c7d0419e",
      "size_in_bytes": 3071
    },
    {
      "_path": "lib/R/library/phangorn/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "3722d4c4c8df4e6ccecca07a792f09ed12827470fe942cb09ec2befba86fb858",
      "size_in_bytes": 4531
    },
    {
      "_path": "lib/R/library/phangorn/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "5cf75d10ee06b37b7e76bdea150684044456e103d6db2ea04a57eb3ddd62bb5b",
      "size_in_bytes": 1728
    },
    {
      "_path": "lib/R/library/phangorn/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "16ff2cd847c34f6cefdbf62ad6290ddd74b2bd1eb93dafbcac267c2881971e8d",
      "size_in_bytes": 650
    },
    {
      "_path": "lib/R/library/phangorn/help/phangorn.rdb",
      "path_type": "hardlink",
      "sha256": "e71020dc13cba7b1755d565f8c0ebbf295f0346cb37f6ac9f420783abb653ede",
      "size_in_bytes": 195524
    },
    {
      "_path": "lib/R/library/phangorn/help/phangorn.rdx",
      "path_type": "hardlink",
      "sha256": "caf8a45693905b7d58e124814cde9da24264c59f2ecec20adf484d9ce3fceb0a",
      "size_in_bytes": 1493
    },
    {
      "_path": "lib/R/library/phangorn/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "e3794c4cd2ffb787235af680bd9ed5aaeaacdfc6f7117ba10f523e92e334c508",
      "size_in_bytes": 25651
    },
    {
      "_path": "lib/R/library/phangorn/html/Ancestors.html",
      "path_type": "hardlink",
      "sha256": "9156427bad47bedc3c7072ba9c6ce98d8c7d20e0f19c40bc475ed6ab4d6a1846",
      "size_in_bytes": 3271
    },
    {
      "_path": "lib/R/library/phangorn/html/CI.html",
      "path_type": "hardlink",
      "sha256": "4dba3e9c5ac19bd99a752228f48d882aac1fd892f0878287f41b3507d0b3c2ad",
      "size_in_bytes": 2210
    },
    {
      "_path": "lib/R/library/phangorn/html/Laurasiatherian.html",
      "path_type": "hardlink",
      "sha256": "cb7acbb32d7b12ed8803ec1f3ff9821d2cbd5ff4347dde83f9cd5753b58df970",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/phangorn/html/NJ.html",
      "path_type": "hardlink",
      "sha256": "8071b3cec27cca611fd70ca210a53759fecf8bf959b1a693bbedc7728727206a",
      "size_in_bytes": 2250
    },
    {
      "_path": "lib/R/library/phangorn/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/phangorn/html/SH.test.html",
      "path_type": "hardlink",
      "sha256": "70b005d85668c25b593e2dfefe610727e8067842e89ccce72651ceaefe4667a4",
      "size_in_bytes": 2991
    },
    {
      "_path": "lib/R/library/phangorn/html/SOWH.test.html",
      "path_type": "hardlink",
      "sha256": "0ee0ff35fb0093a9afc8b64a7d40416dc98be4e49ddbcce7969453dc86a3f65d",
      "size_in_bytes": 3546
    },
    {
      "_path": "lib/R/library/phangorn/html/add.tips.html",
      "path_type": "hardlink",
      "sha256": "7fffacb1ff5872b8e25c1c7b6f14955e3e98e500835bbe1b5e9bd35bbee086e6",
      "size_in_bytes": 1925
    },
    {
      "_path": "lib/R/library/phangorn/html/addConfidences.html",
      "path_type": "hardlink",
      "sha256": "aa7680e4152ee7a41a973b8d719d65bbaee4683a2a9178410a5cc30bba3cf28a",
      "size_in_bytes": 3209
    },
    {
      "_path": "lib/R/library/phangorn/html/allTrees.html",
      "path_type": "hardlink",
      "sha256": "b85a03adacda80db795b6a5f61ff83d5e00882cce20f36f00f5adc81eb08837d",
      "size_in_bytes": 1831
    },
    {
      "_path": "lib/R/library/phangorn/html/ancestral.pml.html",
      "path_type": "hardlink",
      "sha256": "5ea33f5cee2cd923ebcb78bca88e86805f34addd936f0486dd8c414c6150b77d",
      "size_in_bytes": 4520
    },
    {
      "_path": "lib/R/library/phangorn/html/as.networx.html",
      "path_type": "hardlink",
      "sha256": "679ae6ef0aaccbb9c9afd81f497a48959e5247cce2839f0a08e727a82f191084",
      "size_in_bytes": 3449
    },
    {
      "_path": "lib/R/library/phangorn/html/as.splits.html",
      "path_type": "hardlink",
      "sha256": "e0a654c0f15c1ec2029ae198b4558b2a69bfa800d670de4237a21dbd478cef2b",
      "size_in_bytes": 4246
    },
    {
      "_path": "lib/R/library/phangorn/html/bab.html",
      "path_type": "hardlink",
      "sha256": "b543f5010313e25110f336aa1f6ba78d471f64d80377b6e5ab683f8296d468e4",
      "size_in_bytes": 3217
    },
    {
      "_path": "lib/R/library/phangorn/html/bootstrap.pml.html",
      "path_type": "hardlink",
      "sha256": "5cf6d1953b6900e4cae4be944788c9d5e4393614ab71e230b10880cbbb525b54",
      "size_in_bytes": 6136
    },
    {
      "_path": "lib/R/library/phangorn/html/chloroplast.html",
      "path_type": "hardlink",
      "sha256": "b2722ad8d21e908b2bed48054297aabe2d524c61dee6fb69c54507da19476e68",
      "size_in_bytes": 853
    },
    {
      "_path": "lib/R/library/phangorn/html/cladePar.html",
      "path_type": "hardlink",
      "sha256": "9b7253449c05f6d2135877867a6f0d63db7cf3cdb469519a0e284d90140a25d1",
      "size_in_bytes": 2445
    },
    {
      "_path": "lib/R/library/phangorn/html/coalSpeciesTree.html",
      "path_type": "hardlink",
      "sha256": "2bb37e9670a96ae79ad42db239ceb66d5454cc3c4d452da7eb6724f7f901300c",
      "size_in_bytes": 2183
    },
    {
      "_path": "lib/R/library/phangorn/html/codonTest.html",
      "path_type": "hardlink",
      "sha256": "b87be916b8a903381ccfa5932b573de28b662b562f682cd729e1a5a490539b5b",
      "size_in_bytes": 4536
    },
    {
      "_path": "lib/R/library/phangorn/html/consensusNet.html",
      "path_type": "hardlink",
      "sha256": "454b1b29b1db08e40dad0778303782647540d4dd492c858d2d4db52db14c31e3",
      "size_in_bytes": 3156
    },
    {
      "_path": "lib/R/library/phangorn/html/cophenetic.networx.html",
      "path_type": "hardlink",
      "sha256": "8a00bc3a52ec5dc0edf06ac171719969ba18bebcbcff17e0ae29de5168eb73c0",
      "size_in_bytes": 1633
    },
    {
      "_path": "lib/R/library/phangorn/html/delta.score.html",
      "path_type": "hardlink",
      "sha256": "e1bac221b08f99eba1b1999bbec16c44824a54fce32a648d26ea1062bd125cf5",
      "size_in_bytes": 2145
    },
    {
      "_path": "lib/R/library/phangorn/html/densiTree.html",
      "path_type": "hardlink",
      "sha256": "da0e36acde68957f3694b77e43bf289583c13b069199a890388268692d0c302c",
      "size_in_bytes": 6447
    },
    {
      "_path": "lib/R/library/phangorn/html/designTree.html",
      "path_type": "hardlink",
      "sha256": "7e00557e2f4b772c0ea6281f973f22400b3bdedf0f2e88e5f0e9ef28888c1c0f",
      "size_in_bytes": 3715
    },
    {
      "_path": "lib/R/library/phangorn/html/dfactorial.html",
      "path_type": "hardlink",
      "sha256": "8082b53e33cd25db064a1c0d5731ac22306bc747bffab74b0e68638866e0f2ab",
      "size_in_bytes": 1531
    },
    {
      "_path": "lib/R/library/phangorn/html/discrete.gamma.html",
      "path_type": "hardlink",
      "sha256": "984e843d24083b3c5567fa4938f309a6428983eb90724e30d3826fc84f5c8bf2",
      "size_in_bytes": 4483
    },
    {
      "_path": "lib/R/library/phangorn/html/dist.hamming.html",
      "path_type": "hardlink",
      "sha256": "ae949f55f051c6ea6450a4ab9c17913ad986d78894a7747e9c8c30d0ae483bd5",
      "size_in_bytes": 4599
    },
    {
      "_path": "lib/R/library/phangorn/html/dist.p.html",
      "path_type": "hardlink",
      "sha256": "84603e2f939a390457f1cfc6f5cf58f14ad29e432895fad22794e856cb08a364",
      "size_in_bytes": 4376
    },
    {
      "_path": "lib/R/library/phangorn/html/distanceHadamard.html",
      "path_type": "hardlink",
      "sha256": "b605198b945f36e686f445bb0f96483fc4905d6d121eefc31dbc5302ebb679cc",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/phangorn/html/dna2codon.html",
      "path_type": "hardlink",
      "sha256": "a64136ea6ded3e9050c53fff14a61880ce6a153aba60306b7e4f1f4c852105fd",
      "size_in_bytes": 5356
    },
    {
      "_path": "lib/R/library/phangorn/html/getClans.html",
      "path_type": "hardlink",
      "sha256": "3f5f0b053bb1ee95eab2dafbb9c784886ecd7480ceb60aa93cb53d4c76fd17cc",
      "size_in_bytes": 7927
    },
    {
      "_path": "lib/R/library/phangorn/html/hadamard.html",
      "path_type": "hardlink",
      "sha256": "730fb65eaa4ccf4425c1b31895c849812298389fb8a1e12c0b2a867aa6129a01",
      "size_in_bytes": 3902
    },
    {
      "_path": "lib/R/library/phangorn/html/identify.networx.html",
      "path_type": "hardlink",
      "sha256": "55f57c5c526e6c9611ec79ccb8b98df291003f2df878f7e39a5e8ca3f0542b48",
      "size_in_bytes": 2095
    },
    {
      "_path": "lib/R/library/phangorn/html/lento.html",
      "path_type": "hardlink",
      "sha256": "60e391150f505b5b1aca88ea359b555a24f9f40442d8783d18d2f8d550a1b11b",
      "size_in_bytes": 2834
    },
    {
      "_path": "lib/R/library/phangorn/html/mast.html",
      "path_type": "hardlink",
      "sha256": "8262e66a0ef78b340fac7d74fc12d0a000a90c7bbb7680c4e25117e4c90d78ee",
      "size_in_bytes": 2252
    },
    {
      "_path": "lib/R/library/phangorn/html/maxCladeCred.html",
      "path_type": "hardlink",
      "sha256": "3562063f9ff87dca50ca2a450c0de749cd450b7564b49c3fa6bb351465e8acb9",
      "size_in_bytes": 3452
    },
    {
      "_path": "lib/R/library/phangorn/html/midpoint.html",
      "path_type": "hardlink",
      "sha256": "0394847e03636b7b43d9b971bf283dead0c3bb1980ebe799d92c557f26919420",
      "size_in_bytes": 2930
    },
    {
      "_path": "lib/R/library/phangorn/html/modelTest.html",
      "path_type": "hardlink",
      "sha256": "be02dc529ad7cd8776af3c1dfdf7b30f2f878d81a3756ed445f5c4c83c747b9c",
      "size_in_bytes": 4679
    },
    {
      "_path": "lib/R/library/phangorn/html/neighborNet.html",
      "path_type": "hardlink",
      "sha256": "7192c312ffcfbd4d84c73b3a7595fd06f19c763dcf4b259db9d8e7b1cc500576",
      "size_in_bytes": 2366
    },
    {
      "_path": "lib/R/library/phangorn/html/nni.html",
      "path_type": "hardlink",
      "sha256": "dfce2796eea49bb76aa12f089613e96ed954461fe8bf84a64996bd13b30efa4a",
      "size_in_bytes": 2235
    },
    {
      "_path": "lib/R/library/phangorn/html/parsimony.html",
      "path_type": "hardlink",
      "sha256": "8ae4744fc6444cdeff5f5df4deaa90bfe17a8415a21f36f3be55cbf70b81f483",
      "size_in_bytes": 5668
    },
    {
      "_path": "lib/R/library/phangorn/html/phangorn-internal.html",
      "path_type": "hardlink",
      "sha256": "29440b34f421af4ec3d6796fab914de40b2e42f4b9a1f5e9e4db8400f1cd0c2b",
      "size_in_bytes": 960
    },
    {
      "_path": "lib/R/library/phangorn/html/phangorn-package.html",
      "path_type": "hardlink",
      "sha256": "3ebc7d65101be16383178f8735c335f0c00569b41a1fd6ffa5d8c3a718b685c6",
      "size_in_bytes": 2556
    },
    {
      "_path": "lib/R/library/phangorn/html/phyDat.html",
      "path_type": "hardlink",
      "sha256": "b8451ab3d44b015d23ed9ea77b0d9ed656faeb3b2b5443ce0a5af3b111d5c09c",
      "size_in_bytes": 7467
    },
    {
      "_path": "lib/R/library/phangorn/html/plot.networx.html",
      "path_type": "hardlink",
      "sha256": "eb5d3835063407566e9c905b1db2a789b32fb0ecc1c60b2509730f4e60c8252c",
      "size_in_bytes": 6541
    },
    {
      "_path": "lib/R/library/phangorn/html/pml.fit.html",
      "path_type": "hardlink",
      "sha256": "3e6d46ebe3b728654c3e87e29618d5ef2bb08fef8ec8d6ba7942ecf170f8a136",
      "size_in_bytes": 4667
    },
    {
      "_path": "lib/R/library/phangorn/html/pml.html",
      "path_type": "hardlink",
      "sha256": "1e178d547861f2e167148991be08142db3d5c212d05363d4217f55b33e80907e",
      "size_in_bytes": 13651
    },
    {
      "_path": "lib/R/library/phangorn/html/pmlCluster.html",
      "path_type": "hardlink",
      "sha256": "ae394072f43bf4cdcf2ce10c0d3a122da2ac08cb048776c9c7667303badcbd37",
      "size_in_bytes": 4305
    },
    {
      "_path": "lib/R/library/phangorn/html/pmlMix.html",
      "path_type": "hardlink",
      "sha256": "75cb0916395c190011a1b32d13b28a6dd29a0926c793311ef8515176f102c618",
      "size_in_bytes": 4568
    },
    {
      "_path": "lib/R/library/phangorn/html/pmlPart.html",
      "path_type": "hardlink",
      "sha256": "3454032aaa9fce6b5d7d8c27d2a6bdd381f9fe3b5722955288a3d6b5a7630b86",
      "size_in_bytes": 4108
    },
    {
      "_path": "lib/R/library/phangorn/html/read.aa.html",
      "path_type": "hardlink",
      "sha256": "6aa7e880132d7af6ba5876f93711c033b8634da4469fa7ae0d8750f98ceb9dc3",
      "size_in_bytes": 3062
    },
    {
      "_path": "lib/R/library/phangorn/html/read.nexus.splits.html",
      "path_type": "hardlink",
      "sha256": "2d8bb3a7f36e649a175b9fd610d26d3919e59ed15b581a0e6b6f168b6d371d95",
      "size_in_bytes": 4036
    },
    {
      "_path": "lib/R/library/phangorn/html/read.phyDat.html",
      "path_type": "hardlink",
      "sha256": "a9d5dd8c06008ca91c2c47793ab0e1fb3cb186510e3c635666e832baf2b20103",
      "size_in_bytes": 4148
    },
    {
      "_path": "lib/R/library/phangorn/html/reexports.html",
      "path_type": "hardlink",
      "sha256": "fc56006bc5e3edc1778e586ed0e4e0c895126d9ab684fc258f1eb61bd557d65b",
      "size_in_bytes": 956
    },
    {
      "_path": "lib/R/library/phangorn/html/simSeq.html",
      "path_type": "hardlink",
      "sha256": "7d725c2b3969f33f71dc1884896c9a609fae7a687ae7402ce1a8c622b3fc02db",
      "size_in_bytes": 5598
    },
    {
      "_path": "lib/R/library/phangorn/html/splitsNetwork.html",
      "path_type": "hardlink",
      "sha256": "e22d37285f0c59a3f84334b5640997544d9bd9a0ab3eeb59e86d31b96a35968a",
      "size_in_bytes": 3228
    },
    {
      "_path": "lib/R/library/phangorn/html/superTree.html",
      "path_type": "hardlink",
      "sha256": "d309b55504fdf80c80b3cb6f0d17d80a185864d5a70e3b426f66a8b39978b275",
      "size_in_bytes": 3786
    },
    {
      "_path": "lib/R/library/phangorn/html/treedist.html",
      "path_type": "hardlink",
      "sha256": "d615060fa28867175ba8142b5e210a9786d900fd82547f25750a4fbac4eb5d4e",
      "size_in_bytes": 6188
    },
    {
      "_path": "lib/R/library/phangorn/html/upgma.html",
      "path_type": "hardlink",
      "sha256": "5ec35cc9edff1de0e4a3a365c243d8e79c62ec8e1f72e6b0814f18cb0919c40d",
      "size_in_bytes": 2264
    },
    {
      "_path": "lib/R/library/phangorn/html/writeDist.html",
      "path_type": "hardlink",
      "sha256": "ac953bc861d6f7637cffbeef2d2e1a56bc281aba1df814c40f229fbcee3b6cd2",
      "size_in_bytes": 3404
    },
    {
      "_path": "lib/R/library/phangorn/html/yeast.html",
      "path_type": "hardlink",
      "sha256": "f61806776a018e7de185dba9624fda892018e1d6ec3cc66c8e2b8b10fc5642b2",
      "size_in_bytes": 1074
    },
    {
      "_path": "lib/R/library/phangorn/libs/x64/phangorn.dll",
      "path_type": "hardlink",
      "sha256": "a35b4bd4c03008bc801727fba6929e1e5da80d0a44f70c9ec926c10e7a2e6c12",
      "size_in_bytes": 320512
    },
    {
      "_path": "lib/R/library/phangorn/phangorn_sticker.png",
      "path_type": "hardlink",
      "sha256": "162849dec298eef7dd51315b100d0fa235041b7de4650d4d23591825b00101b8",
      "size_in_bytes": 26264
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_Clanistics.R",
      "path_type": "hardlink",
      "sha256": "11eab631059ab2516a356dfae191f6bf3f31ea350ed48c31abba02f2d6a17d66",
      "size_in_bytes": 395
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_SH.R",
      "path_type": "hardlink",
      "sha256": "a08cd6d2dc71f80ad23206e5b775bdab05d53d318057ce94e2b8fbc6b8f26c91",
      "size_in_bytes": 609
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_ancestral.R",
      "path_type": "hardlink",
      "sha256": "58bdba82e128d6aafbff9deda5ddebc70c69cc44026d0709582257f92c3081d0",
      "size_in_bytes": 905
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_codon.R",
      "path_type": "hardlink",
      "sha256": "1db069e15d8184553b965878c43edfce9639c6368c479757b84fe48aae9d1b96",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_dist_tree.R",
      "path_type": "hardlink",
      "sha256": "a8b55d53c4fd45c0a362a6a15616870264973ee244f442310da85090c8805b55",
      "size_in_bytes": 593
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_distances.R",
      "path_type": "hardlink",
      "sha256": "ac70c53e6a7e37471b1b27e84b4adcbbabc2f95ca982f305e3810d83353b2da6",
      "size_in_bytes": 1979
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_hadamard.R",
      "path_type": "hardlink",
      "sha256": "b8ed5a4c9837825928898c624ead0f10d95f878f0424feba218c565ee4d6c0e0",
      "size_in_bytes": 520
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_mast.R",
      "path_type": "hardlink",
      "sha256": "8e1472a98ecf63daa349a8f342dea7791a26a3e965fb4a611645b96f89182e6a",
      "size_in_bytes": 540
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_modelTest.R",
      "path_type": "hardlink",
      "sha256": "cba5fbd6895b56b5e93aaa880c2ea5b83a0d7c98e3d97de289c5cbf6a2a85440",
      "size_in_bytes": 777
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_parsimony.R",
      "path_type": "hardlink",
      "sha256": "9595924bf66d486ad3f1fa1665a5231b8d7c0876855e911aa86b42088a46d606",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_phyDat.R",
      "path_type": "hardlink",
      "sha256": "f49520cd4d1599aa67fcaf95edf1770c716eaebc10658be22819ced770ded586",
      "size_in_bytes": 3627
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_pml.R",
      "path_type": "hardlink",
      "sha256": "0015e195be8d2ef007ac8b6e8ac8a7067d69eadc507e70961d8206828ce0e085",
      "size_in_bytes": 4560
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_pmlCluster.R",
      "path_type": "hardlink",
      "sha256": "009df41003a54ff85363dfb007d8e2e58b70b1cccc822fd12dfe87fdc09e228b",
      "size_in_bytes": 797
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_pmlMix.R",
      "path_type": "hardlink",
      "sha256": "638ca7e271931ac39b8209c6f4e91baed0b9ca9b02c08cd61c2e35197a3910d1",
      "size_in_bytes": 506
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_pmlPart.R",
      "path_type": "hardlink",
      "sha256": "203e746aa2dea8212220f8e8990563cdbd8dc74c1c15ffe1db99c0061ce0f8a2",
      "size_in_bytes": 5168
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_pmlPen.R",
      "path_type": "hardlink",
      "sha256": "dde4cb7e42d2b19938d66259fe862de9abcfe62522895d29d997741b4b277de2",
      "size_in_bytes": 858
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_speciesTree.R",
      "path_type": "hardlink",
      "sha256": "8fef3b981961759a8130f32adb01b16d181b4ed01fce4131a5a2f0b55970e689",
      "size_in_bytes": 525
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_splits.R",
      "path_type": "hardlink",
      "sha256": "0adee27e06d6c8c8c213ed92fa52d1771f24c31090d920db260445deafb40af6",
      "size_in_bytes": 2173
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_superTree.R",
      "path_type": "hardlink",
      "sha256": "688328a992977d200f752337a51f921cd0512f96515590758966eb92cfa1a3e1",
      "size_in_bytes": 674
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_treeManipulation.R",
      "path_type": "hardlink",
      "sha256": "7241f0f6535a2012dcad8de1c5ea7d7a46f4504fdfa97f15c5d4c0ea08143ea9",
      "size_in_bytes": 2189
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_treeRearrangement.R",
      "path_type": "hardlink",
      "sha256": "9e3a866779a388711774d55663b8d4ffbad628986d8e2220d4d30406c4a74453",
      "size_in_bytes": 813
    },
    {
      "_path": "lib/R/library/phangorn/tinytest/test_treedist.R",
      "path_type": "hardlink",
      "sha256": "2df12379bc70453b30fa5c6b77f41103245fbbcf8154d3e5a26b23d479cdaa1b",
      "size_in_bytes": 4698
    }
  ],
  "paths_version": 1
}